Модуль HIDE 4.3 для DLE 8.3 гон???

Тема в разделе "DLE", создана пользователем Npix, 18 дек 2009.

Информация :
Актуальная версия DataLife Engine 12.0
( Final Release v.12.0 | Скачать DataLife Engine | Скачать 12.0 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.3 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. Npix

    Npix

    Регистр.:
    14 ноя 2009
    Сообщения:
    306
    Симпатии:
    50
    Тут такая история ищу модуль хайда для дле 8.3 - 8.2. Значит вижу такую картину на сайте prowebber.ru стоит DLE 8.3 + модуль хайда 4.3. Еще по нету погулял и вижу то на других сайтах тож он появиляс...
    У меня стразу вопрос WTF??? Модуля HIDE 4.3 невидел никода раньше, и автор не сообщал ничего... Возможно он его выложил в паблик... Если кто что знает сообщите...
     
  2. BKK

    BKK

    Регистр.:
    21 окт 2009
    Сообщения:
    161
    Симпатии:
    45
    интересно как ты определил что там стоит модуль хайда 4,3? :D
    если в адмике стоит скин от 8,3 это еще не означает что там 8,3 стоит))
    prowebber.ru/engine/ajax/updates.php
    Вы используете устаревшую версию скрипта.<br />Актуальная версия скрипта: <font color="red">8.3</font><br />Скачать новую версию скрипта можно по адресу
     
  3. Npix

    Npix

    Регистр.:
    14 ноя 2009
    Сообщения:
    306
    Симпатии:
    50
    Я ему писал в личку и в аську. Он сам добротно ответил. Да и как ты уже сказал по админки было видно;) Ризона нет ставить в админку шаблон от админки 8.3??? Разницы я не вижу!
     
  4. cat13

    cat13 Постоялец

    Регистр.:
    22 мар 2009
    Сообщения:
    84
    Симпатии:
    27
    Автор омодуля обезал к НГ или после НГ 4.3 его сайт не пашет,может просто о аське своим продал.
     
  5. Dark Angell

    Dark Angell Читатель

    Заблокирован
    Регистр.:
    29 фев 2008
    Сообщения:
    1.035
    Симпатии:
    690
    закрыто,провебер юзает последнюю версию,тоесть 4.3,хайд есть у меня,но сырой мод с багами и дырками :D
     
Статус темы:
Закрыта.